Subject: Re: linux-next: error while fetching the hexagon quilt series

From: Richard Kuo <[email-masked]>
Date: Fri, 9 Dec 2011 10:31:46 -0600

On Fri, Dec 09, 2011 at 10:34:44AM +1100, Stephen Rothwell wrote:
> Hi Richard,
> 
> Fetching the hexagon quilt series produces this warning:
> 
> Read error (Success.) in headers.
> 
> And hangs for a long time ...
> 
> I am fetching from https://www.codeaurora.org/patches/quic/hlk/linux-next/
> 
> I will use what I have previously fetched.

Can a read error result from network/server issues?  Sometimes our servers
are...  not reliable.

I haven't changed that directory since the last time you fetched, so the
previous fetch will be fine.

Thanks,
Richard Kuo

-- 

Sent by an employee of the Qualcomm Innovation Center, Inc.
The Qualcomm Innovation Center, Inc. is a member of the Code Aurora Forum.